TD.leftNav		{font-family: Tahoma; width: 187px; background: #B09F7E; padding: 30px 10px 0px 0px;}
TD.rightNav		{font-family: Tahoma, Verdana, Arial; width: 138px; padding: 60px 5px 0px 10px; background: #AD9B7A; color: #FFF; text-align: left;}

TD.headerNav            { height: 40px; } 
A.headerNav:link	{font-family: Tahoma; font-size: 12px; color: #FFF; text-decoration: none; }
A.headerNav:visited	{font-family: Tahoma; font-size: 12px; color: #FFF; text-decoration: none; }
A.headerNav:active	{font-family: Tahoma; font-size: 12px; color: #FFF; text-decoration: none; }
A.headerNav:hover	{font-family: Tahoma; font-size: 12px; color: #FFF; text-decoration: underline; }
.headerNavSelected	{font-family: Tahoma; font-size: 12px; text-decoration: underline;}

A.leftNavLinks:link		{font-family: Tahoma, Verdana, Arial; color: #000; text-decoration: none; }
A.leftNavLinks:visited	{font-family: Tahoma, Verdana, Arial; color: #000; text-decoration: none; }
A.leftNavLinks:active	{font-family: Tahoma, Verdana, Arial; color: #000; text-decoration: none; }
A.leftNavLinks:hover		{font-family: Tahoma, Verdana, Arial; color: #000; text-decoration: underline; }
.leftNavLinksSelected	{font-family: Tahoma, Verdana, Arial; color: #000; text-decoration: underline; }

TD.leftNavLinks		{border-style: solid; border-width: 1px 0px 1px 0px; border-color: #FFF #000 #000 #000;
				background-image: url('../img/leftNavLinks-corner.gif'); background-position: bottom left; background-repeat: no-repeat;}


A.rightNav:link		{color: #FFF; text-decoration: none; }
A.rightNav:visited	{color: #FFF; text-decoration: none; }
A.rightNav:active	{color: #FFF; text-decoration: none; }
A.rightNav:hover	{color: #FFF; text-decoration: underline; }

TD.pagebody		{font-family: Tahoma, Verdana, Arial, Helvetica; vertical-align: top; width: 373px; height: 360px; background-color: #A49270; padding: 30px 20px 20px 15px; background-repeat: no-repeat; background-attachment: scroll;}
TD.pagebodyWithLeft	{font-family: Tahoma, Verdana, Arial, Helvetica; vertical-align: top; width: 548px; height: 360px; background-color: #A49270; padding: 30px 20px 20px 15px; background-repeat: no-repeat; background-attachment: scroll;}
TD.pagebodyWithRight	{font-family: Tahoma, Verdana, Arial, Helvetica; vertical-align: top; width: 582px; height: 360px; background-color: #A49270; padding: 30px 20px 20px 15px; background-repeat: no-repeat; background-attachment: scroll;}

TD.smallPagebody	{width: 365px; }

TD.adminRowHeader	{font-weight: bold;}

.pageHeading		{font-family: Verdana, Arial, Helvetica; font-size: 8pt; font-weight: bold;}

A.morelink:link		{color: #963; text-decoration: none;}
A.morelink:active	{color: #963; text-decoration: none;}
A.morelink:visited	{color: #963; text-decoration: none;}
A.morelink:hover	{color: #963; text-decoration: underline;}

TD.adminBody		{vertical-align: top; width: 570px; background-color: #CCF; color: #000;}

UL.leftNavLinks	{
	list-style: none;
	width: 90%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid; border-width: 1px 0px 1px 0px; border-color: #60594E #FFF #FFF #FFF;
}

LI.leftNavLinks	{
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 3px 15px;
	border-style: solid; border-width: 1px 0px 1px 0px; border-color: #FFF #60594E #60594E #60594E;
	background-image: url('../img/leftNavLinks-corner.gif'); background-position: bottom left; background-repeat: no-repeat;
}

ul.culture                      {
        margin-left : 0px;
        margin-right : 0px;
        margin-top : 0px;
        margin-bottom : 0px;
}
li.culture                      {
        margin-left : 0px;
        margin-right : 0px;
        margin-top : 0px;
        margin-bottom : 10px;
	list-style: circle;
}

ul.navList                      {
        margin-left : 0px;
        margin-right : 0px;
        margin-top : 0px;
        margin-bottom : 0px;
        padding-left : 0px;
        padding-right : 0px;
        padding-top : 0px;
        padding-bottom : 0px;
}
 
li.navList {
        margin-left : 0px;
        margin-right : 0px;
        margin-top : 0px;
        margin-bottom : 0px;
        padding-left : 0px;
        padding-right : 0px;
        padding-top : 0px;
        padding-bottom : 0px;
        list-style: none;
}


